Better ListView Class Reference |

# BetterListViewGroupCollection Properties

The properties of the BetterListViewGroupCollection class are listed below. For a complete list of BetterListViewGroupCollection class members, see the BetterListViewGroupCollection Members topic.

#### Protected Instance Properties

ElementName | name of the collection element

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace